Ver código fonte

KDE_USE_QT* -> KDE_USE_TQT* conversion

Signed-off-by: Michele Calgaro <michele.calgaro@yahoo.it>
master
Michele Calgaro 1 ano atrás
pai
commit
0a07df687b
Acessado por: Michele Calgaro <michele.calgaro@yahoo.it> ID da chave GPG: 2A75B7CA8ADED5CF
3 arquivos alterados com 9 adições e 9 exclusões
  1. 4
    4
      acinclude.m4
  2. 4
    4
      aclocal.m4
  3. 1
    1
      configure.in

+ 4
- 4
acinclude.m4 Ver arquivo

@@ -1092,7 +1092,7 @@ AC_SUBST(LIB_XEXT)

AC_DEFUN([KDE_PRINT_QT_PROGRAM],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
cat > conftest.$ac_ext <<EOF
#include "confdefs.h"
#include <qglobal.h>
@@ -1153,7 +1153,7 @@ cat >> conftest.$ac_ext <<EOF
EOF
])

AC_DEFUN([KDE_USE_QT],
AC_DEFUN([KDE_USE_TQT],
[
if test -z "$1"; then
# Current default Qt version: 3.3
@@ -1238,7 +1238,7 @@ fi

AC_DEFUN([KDE_CHECK_QT_DIRECT],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_MSG_CHECKING([if Qt compiles without flags])
AC_CACHE_VAL(kde_cv_qt_direct,
[
@@ -1302,7 +1302,7 @@ dnl
AC_DEFUN([AC_PATH_TQT_1_3],
[
AC_REQUIRE([K_PATH_X])
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_REQUIRE([KDE_CHECK_LIB64])

dnl ------------------------------------------------------------------------

+ 4
- 4
aclocal.m4 Ver arquivo

@@ -1104,7 +1104,7 @@ AC_SUBST(LIB_XEXT)

AC_DEFUN([KDE_PRINT_QT_PROGRAM],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
cat > conftest.$ac_ext <<EOF
#include "confdefs.h"
#include <qglobal.h>
@@ -1165,7 +1165,7 @@ cat >> conftest.$ac_ext <<EOF
EOF
])

AC_DEFUN([KDE_USE_QT],
AC_DEFUN([KDE_USE_TQT],
[
if test -z "$1"; then
# Current default Qt version: 3.3
@@ -1250,7 +1250,7 @@ fi

AC_DEFUN([KDE_CHECK_QT_DIRECT],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_MSG_CHECKING([if Qt compiles without flags])
AC_CACHE_VAL(kde_cv_qt_direct,
[
@@ -1314,7 +1314,7 @@ dnl
AC_DEFUN([AC_PATH_TQT_1_3],
[
AC_REQUIRE([K_PATH_X])
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_REQUIRE([KDE_CHECK_LIB64])

dnl ------------------------------------------------------------------------

+ 1
- 1
configure.in Ver arquivo

@@ -57,7 +57,7 @@ dnl for NLS support. Call them in this order!
dnl WITH_NLS is for the po files
AM_KDE_WITH_NLS

KDE_USE_QT(3.2.0)
KDE_USE_TQT(3.2.0)
AC_PATH_KDE
dnl =======================================================
dnl FILE: configure.in.in

Carregando…
Cancelar
Salvar